/*
 Theme Name:   Azumi Setoda
 Theme URI:
 Description:  Custom theme for Azumi Setoda
 Author:       KAFUL
 Author URI:
 Template:     generatepress
 Version:      1.0.0
 Text Domain:  azumi-setoda
*/

.contact-link a {
	font-weight: 500!important;
}

.experience-slide-swiper .swiper-slide {
	height: auto;
}

.experience-slide-swiper .swiper-slide img {
	height: 100vh;
	object-fit: cover;
}

body.page-id-2018 .page-hero h1, body.page-id-967 .page-hero h1 {
    text-transform: none!important;
}

.activities_container .facetwp-template {
	width: 100%;
}

.activities_container h3 {
	text-align: center;
	margin-bottom: 40px;
	margin-top: 80px;
	text-transform: uppercase;
	font-size: 22px;
    letter-spacing: 0.2em;
}

.content-box {
	background: var(--contrast-7);
    display: flex;
    flex-direction: column;
	}
	
	.content-box .info {
		padding: 20px;
	}

	.content-box h4 {
	}
	
	.content-box img {
		width: 100%;
		height: 250px;
		object-fit: cover;
	}
	
	.content-box .read-more {
    letter-spacing: 0.2em;
    text-transform: uppercase;
    margin-top: auto;
    border-bottom: 1px solid var(--contrast-5);
		display: inline-block;
}

ul .wpml-ls-menu-item a {
	padding-left: 5px!important;
	padding-right: 5px!important;
}

h1.exp-title {
	position: absolute;
	bottom: 60px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 9999;
	width: 80%;
}

.gform-theme--framework .gform_validation_errors {
	background: #fff!important;
}

.gform-theme--framework .gfield_validation_message {
    color: #fff!important;
}

html[lang="ja"] body, html[lang="ja"], html[lang="ja"] h1, html[lang="ja"] h2, html[lang="ja"] h3, html[lang="ja"] h4, html[lang="ja"] h5, html[lang="ja"] h6, html[lang="ja"] .tagline, html[lang="ja"] .gb-headline-subheadline, html[lang="ja"] .gb-button-white, html[lang="ja"] .gb-button-main, html[lang="ja"] .offer-title, html[lang="ja"] a.read-more {
	font-family: "ten-mincho", serif;
	font-weight: 400;
	font-style: normal;
}

html[lang="ja"] select {
	font-family: "ten-mincho", serif;
	font-size: inherit;
}

html[lang="ja"] h2 {
	font-size: 20px!important;
}

/*html[lang="ja"] body.page-id-2018 .page-hero h1 {
	text-transform: none;
}
*/
html[lang="ja"] body.page-id-2145 .page-hero h1, 
html[lang="ja"] body.page-id-2152 .page-hero h1,
html[lang="ja"] body.page-id-2156 .page-hero h1, 
html[lang="ja"] body.page-id-2162 .page-hero h1 {
	font-family: "ten-mincho", serif!important;
}

/*
html[lang="ja"] span.wpml-ls-native, .en, html[lang="ja"] .slideout-navigation.main-navigation .main-nav ul li a, html[lang="ja"] .page-hero h1 {
	font-family: "Venetian301-DmBTRegular"!important;
}
*/

ul#menu-off-jp li a {
	font-family: "KOSaotomeKinryoM"!important;
}

html[lang="ja"] body, html[lang="ja"] .offer-link a {
	font-size: 15px;
}

html[lang="ja"] .offer-title {
	font-size: 20px;
}

.otgs-development-site-front-end {
    display: none;
}

body.single-post .wp-block-image img {
    margin-bottom: 20px;
}

body.home .gform_wrapper.gravity-theme .gform_footer {
    display: none;
}

.page-hero {
	position: relative;
}

.swiper-scrollbar {
	position: relative!important;
	margin: 80px auto 0px auto!important;
	width: 360px!important;
	border-bottom: 1px solid var(--contrast-5)!important;
	background: none!important;
	height: 10px!important;
	border-radius: 0px!important;
}

.swiper-scrollbar-drag {
	border-bottom: 1px solid var(--contrast)!important;
	background: none!important;
	border-radius: 0px!important;
	height: 10px!important;
}


hr.wp-block-separator {
    border-bottom: none;
    border-top: none;
    max-width: 120px;
    background-color: var(--contrast-4);
    margin-bottom: 40px;
    margin-top: 40px;
}

.swiper-slide img {
	display: block;
	width: 100%;
}

.slider-swiper .swiper-pagination-bullet, 
.experience-slide-swiper .swiper-pagination-bullet {
	background: none!important;
	border: 1px solid #fff!important;
	opacity: 1!important;
	width: 15px!important;
	height: 15px!important;
	margin: 0 10px!important;
}

.slider-swiper .swiper-pagination {
	bottom: 30px!important;
}

.slider-swiper .swiper-pagination-bullet-active, .experience-slide-swiper .swiper-pagination-bullet-active {
	background: #fff!important;
}

body.page-id-31, body.page-id-227, body.page-id-2032 {
	background: var(--contrast-3);
}

.offer-box {
    background: var(--contrast-7);
	height: 100%;
    display: flex;
    flex-direction: column;
}

.offer-content {
    padding: 30px;
	display: flex;
	flex: 1;
	flex-direction: column;
}

.offer-title {
    font-size: 24px;
    margin-bottom: 20px;
    margin-top: 0;
    font-weight: inherit;
    line-height: inherit;
}

.offer-link {
	margin-top: auto;
}

.offer-link a {
    padding-bottom: 10px;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 0.2em;
	text-transform: uppercase;
	font-style: italic;
	border-bottom: 1px solid var(--contrast-5);
	display: inline-block;
}

a.read-more {
    padding-bottom: 10px;
    text-transform: uppercase;
    font-size: 15px;
    letter-spacing: 0.2em;
	text-transform: uppercase;
	font-style: italic;
	border-bottom: 1px solid var(--contrast-5);
}

.scale {
	overflow: hidden;
}

.background-video {
    position: absolute;
	top: 0;
	left: 0;
}

video[poster] {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.icon-arrow svg {
	width: 0.5em;
	height: 0.5em;
	top: 0;
}

a.cta {
	margin-right: 20px;
	font-style: italic;
	padding-bottom: 5px;
	display: inline;
	border-bottom: 1px solid #fff;
	color: #fff;
}

.azct-swiper::after {
	content: '';
	background-color: rgba(0,0,0,0.4);
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 2;
}

h1.resort-hero-title {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
}

.azct-swiper img, .azct1-swiper img, .azct2-swiper img {
	width: 100%;
	display: block;
}

.azct-swiper .swiper-pagination-bullet, .azct1-swiper .swiper-pagination-bullet, .azct2-swiper .swiper-pagination-bullet {
	background: none!important;
	border: 1px solid #fff!important;
	opacity: 1!important;
	width: 15px!important;
	height: 15px!important;
	margin: 0 10px!important;
}

.azct-swiper .swiper-pagination, .azct1-swiper .swiper-pagination, .azct2-swiper .swiper-pagination {
	bottom: 30px!important;
}

.azct-swiper .swiper-pagination-bullet-active, .azct1-swiper .swiper-pagination-bullet-active, .azct2-swiper .swiper-pagination-bullet-active {
	background: #fff!important;
}

.marker {
	font-family: "DomaineDisp-Regular"!important;
}

nav.experience_nav ul li {
	padding: 0px 40px;
}


nav.experience_nav ul li a:hover, nav.experience_nav ul li.current a {
	border-bottom: 1px solid #fff;
}

.slide-count {
    margin-bottom: 80px;
	color: var(--contrast-3);
	font-style: italic;
}

.offers-swiper .swiper-slide, .experiences-swiper .swiper-slide {
	height: auto;
}

.offers-swiper img, .experiences-swiper img {
	height: 50vh;
	width: 100%;
	object-fit: cover;
	display: block;
}

.play {
    border: 1px solid #fff;
    width: 90px;
    border-radius: 80px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
	margin: 0 auto;
	font-size: 25px;
}

.tagline {
	font-family: "BeausiteFit-Light";
	letter-spacing: 0.35em;
	z-index: 1;
}

.dest-info {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
	width: 80%;
}

.dest-box {
	position: relative;
	cursor: pointer;
}

.dest-box h3 {
	font-size: 32px;
	font-family: 'Venetian301-DmBTItalic';
}

html[lang="ja"] .dest-box h3 {
	font-size: 20px !important;
}

.dest-box img {
	width: 100%;
	display: block;
	margin-bottom: 30px;
}

.dest-box a.read-more {
    padding: 10px 40px;
    display: block;
    width: 40%;
    color: var(--contrast);
    margin: 0 auto;
	border: 1px solid var(--contrast-5);
}

@font-face {
  font-family: 'Venetian301-DmBTRegular';
  src: url('fonts/Venetian301-DmBTRegular.eot'); /* IE9 Compat Modes */
  src: url('fonts/Venetian301-DmBTRegular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Venetian301-DmBTRegular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Venetian301-DmBTRegular.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/Venetian301-DmBTRegular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/Venetian301-DmBTRegular.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Venetian301-DmBTItalic';
  src: url('fonts/Venetian301-DmBTItalic.eot'); /* IE9 Compat Modes */
  src: url('fonts/Venetian301-DmBTItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Venetian301-DmBTItalic.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Venetian301-DmBTItalic.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/Venetian301-DmBTItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/Venetian301-DmBTItalic.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'Ten Mincho';
  src: url('fonts/ten-mincho.eot'); /* IE9 Compat Modes */
  src: url('fonts/ten-mincho.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/ten-mincho.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/ten-mincho.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/ten-mincho.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/ten-mincho.svg#svgFontName') format('svg'); /* Legacy iOS */
}


@media (max-width: 768px) {

body.home .page-hero {
	min-height: auto!important;
}
	
.content-box {
	margin-bottom: 20px;
}
	
    /* CSS in here for mobile only */
.swiper-scrollbar {
	margin: 40px auto 0px auto!important;
}

}
@media (min-width: 769px) and (max-width: 1024px) {
    /* CSS in here for tablet only */
}
@media (min-width: 1025px) {
	
.grid-cols-3 {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 40px;
}

.dest-info h3 {
	font-size: 20px;
	font-family: 'Venetian301-DmBTItalic';
}
	
	.destinations-swiper .swiper-slide {
		width: 60%;
	}
	
	.dest-intro {
    width: 56%;
	}

}

/* Responsive visibility utilities */
.only-mobile {
	display: block;

	@media (min-width: 769px) {
		display: none;
	}
}

.only-desktop {
	display: none;

	@media (min-width: 769px) {
		display: block;
	}
}
